Bric::Util::Language::zh_hk(3p)

NAME
Bric::Util::Language::zh_hk - Bricolage 正體中文翻譯

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-11-19 09:55:15 +0100 (Fri, 19 Nov 2004) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = zh_hk

DESCRIPTION
Bricolage 正體中文翻譯.

AUTHOR
Kang-min Liu <gugod@gugod.org>

SEE ALSO
Bric::Util::Language

Bric::Util::Language::zh_tw